## mate-rr-config

mate-rr-config

## Functions

MateRRConfig * | mate_rr_config_new_current ()
MateRRConfig * | mate_rr_config_new_stored ()
gboolean | mate_rr_config_match ()
gboolean | mate_rr_config_equal ()
gboolean | mate_rr_config_save ()
void | mate_rr_config_sanitize ()
gboolean | mate_rr_config_applicable ()

## Includes

    #include <mate-rr-config.h>

## Description

## Functions

### mate_rr_config_new_current ()

    MateRRConfig *
    mate_rr_config_new_current (MateRRScreen *screen,
                                GError **error);

### mate_rr_config_new_stored ()

    MateRRConfig *
    mate_rr_config_new_stored (MateRRScreen *screen,
                               GError **error);

### mate_rr_config_match ()

    gboolean
    mate_rr_config_match (MateRRConfig *config1,
                          MateRRConfig *config2);

### mate_rr_config_equal ()

    gboolean
    mate_rr_config_equal (MateRRConfig *config1,
                          MateRRConfig *config2);

### mate_rr_config_save ()

    gboolean
    mate_rr_config_save (MateRRConfig *configuration,
                         GError **error);

### mate_rr_config_sanitize ()

    void
    mate_rr_config_sanitize (MateRRConfig *configuration);

### mate_rr_config_applicable ()

    gboolean
    mate_rr_config_applicable (MateRRConfig *configuration,
                               MateRRScreen *screen,
                               GError **error);